[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 1064

`public constructor TListItem.Create(`
`AOwner: TListItems`
`); virtual;`

## Arguments

`AOwner` |  | Container which owns the list item.

## Description

Create is the constructor for the class instance, and calls the inherited constructor on entry. AOwner is the TListItems instance which acts as the container for the list item.

Create sets the default values in member variables used in the class instance. The property interfaces are not used before they are not available until the list item is added to the TListItems container.

## See also

TListItems |  | Implements a container for list items on a list view control.
TObject.Create